[DM-Plunge2007 UTUIDataProvider_MapInfo]
MapName=DM-Plunge2007
FriendlyName=Plunge2007
NumPlayers=8 to 30 Players Author: Cathode_UT2004
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
